.main {
  width: 100%;
  /* height: 3000px; */
  background: #f7f7f7;
}

.contents {
  max-width: 1366px;
  width: 100%;
  /* height: 1000px; */
  margin: 0 auto;
  background: #F7F7F7;
  position: relative;
  padding: 58px 0 0 0;
   /* display: flex;*/
  margin-bottom: 61px;
}

.left {
  margin-right: 60px;
  box-shadow: 0px 4px 20px 0px rgba(19, 68, 127, 0.2);
  height: 100%;

}

.show span {
    color:#13447F;
    font-weight: bold;
}


.alphabet {
  width: 245px;
  height: 128px;
  background-color: #13447F;
  border-radius: 10px 10px 0px 0px;
  /*background-image: url(../images/index/机构概况.png);*/
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding-top: 70px;
  box-sizing: border-box;
  font-size: 20px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 40px;
  display: flex;
  justify-content: center;
}

.newMessage {
  padding: 0px 46px 0px 34px;
  font-size: 20px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 40px;
}

.botm {
  width: 245px;
  height: 100%;
  max-width: 100%;
  background-color: #FFFFFF;
  /* margin-top: 81px; */
  /* position: absolute; */
  border-radius: 0px 0px 10px 10px;


}

.botm>ul {
  /* max-width: 100%;
display: block;
padding: 6% 9% 10% 8%;
font-size: 20px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #333333;
line-height: 80px;
cursor: pointer; */
  cursor: pointer;
}
.botm>ul>li {
  position: relative;
  padding:5px;
  /* padding: 10px 39px;*/
  /* width: 100%;*/
  /* height: 80px; */
  line-height: 24px;
  /* background-color: #ff7; */
  display: flex;
  align-items: center;
  box-sizing: border-box;
  min-height: 40px;
}

.botm>ul>li>a {
  color: #333333;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  line-height: 25px;
  position: relative;
  padding: 1px 5px;
  width: 100%;
  /* height: 80px; */
  /* background-color: #ff7; */
  display: flex;
  align-items: center;
  box-sizing: border-box;
  min-height: 80px;
}

.botm>ul>li:hover,
.botm>ul>li.active {
background-color: #F3F5F8;
width: 100%;
box-sizing: border-box;
}


.botm>ul>li::after,
.botm>ul>li.active::after {
/* display: none;
position: absolute;
content: '';
width: 20px;
height: 20px;
background-image: url(../images/index/jiantou.png);
background-repeat: no-repeat;
background-size: 10px 20px;
position: relative;
right: 8px;
top: 50%;
transform: translateY(-50%); */
}

.botm>ul>li:hover::after,
.botm>ul>li.active::after {
display: block;
}

/* 下拉二级菜单样式 */

.botm>.big-parrent {
  width: 227px;
  cursor: pointer;
}

.botm .big-parrent>.parent_title>ul>li {
  position: relative;
  padding: 10px 39px;
  width: 100%;
  /* height: 80px; */
  line-height: 24px;
  /* background-color: #ff7; */
  display: flex;
  align-items: center;
  box-sizing: border-box;
  min-height: 80px;
  cursor: pointer;
  min-height: 80px;
}

.botm .big-parrent>li:hover {
  background-color: #F3F5F8;
  width: 100%;
  box-sizing: border-box;
}

.botm .big-parrent>li::after {
  display: none;
  position: absolute;
  content: '';
  width: 20px;
  height: 20px;
  background-image: url(../images/index/jiantou.png);
  background-repeat: no-repeat;
  background-size: 10px 20px;
  /* position: relative; */
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
}

.botm .big-parent>li:hover::after {
  display: block;
}



.big-parent li ul {
  display: none;
}

.big-parent li .parent_title {
  width: 80%;
  font-size: 20px;
  line-height: 24px;
  min-height: 80px;
  display: flex;
  align-items: center;
  position: relative;
  box-sizing: border-box!important;
  padding-left: 30px;
}


.big-parent li ul li>a {
  width: 80%;
  font-size: 20px;
  line-height: 24px;
  min-height: 80px;
  display: flex;
  align-items: center;
  padding: 0 45px;
  position: relative;
  box-sizing: border-box;
}

.big-parent li .parent_title::after {
  display: none;
  position: absolute;
  content: '';
  width: 20px;
  height: 20px;
  background-image: url(../images/index/jiantou.png);
  background-repeat: no-repeat;
  background-size: 10px 20px;
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
}

.big-parent li ul li>a::after {
  display: none;
  position: absolute;
  content: '';
  width: 20px;
  height: 20px;
  background-image: url(../images/index/jiantou.png);
  background-repeat: no-repeat;
  background-size: 10px 20px;
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
}

.big-parent li .parent_title:hover {
  background-color: #F3F5F8;
  color: #025291;
  width: 245px;
  box-sizing: border-box;
  padding-right: 36px;
}

.big-parent li ul li>a:hover {
  background-color: #F3F5F8;
  width: 100%;
  box-sizing: border-box;
  color: #025291;
  padding-right: 36px;
}

.big-parent li .parent_title:hover::after {
  display: block;
  box-sizing:border-box;
}

.big-parent li ul li>a:hover::after {
  display: block;
  box-sizing:border-box;
}
